=== debian/control ===
Source: haskell-hsql-sqlite3
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends:
 debhelper (>= 7),
 cdbs,
 haskell-devscripts (>= 0.7),
 cpphs,
 ghc (>= 6.10),
 ghc-prof,
 ghc-doc,
 libghc-hsql-dev (>= 1.7),
 libghc-hsql-prof, 
 haskell-hsql-doc,
 libsqlite3-dev,
 pkg-config,
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/hsql-sqlite3
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsql-sqlite3/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsql-sqlite3

Package: libghc-hsql-sqlite3-dev
Architecture: any
Depends: ${haskell:Depends}, libsqlite3-dev, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: SQLite driver of the HSQL library for GHC  
 HSQL provides interfaces for Haskell programmers to the PostgreSQL,
 MySQL, SQLite, and UnixODBC database systems.  There is a generic
 abstract interface so that code can be used interchangeably with these
 database systems.  In this sense, it is similar to Java's JDBC,
 Python's DB-API, or Perl's DBI.

Package: libghc-hsql-sqlite3-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: SQLite driver of the HSQL profiling library for GHC
 HSQL provides interfaces for Haskell programmers to the PostgreSQL,
 MySQL, SQLite, and UnixODBC database systems.  There is a generic
 abstract interface so that code can be used interchangeably with these
 database systems.  In this sense, it is similar to Java's JDBC,
 Python's DB-API, or Perl's DBI.

Package: libghc-hsql-sqlite3-doc
Replaces: haskell-hsql-sqlite3-doc (<< 1.7.1-3)
Conflicts: haskell-hsql-sqlite3-doc (<< 1.7.1-3)
Provides: haskell-hsql-sqlite3-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: API documentation of the hsql-sqlite3 library for Haskell
 HSQL provides interfaces for Haskell programmers to the PostgreSQL,
 MySQL, SQLite, and UnixODBC database systems.  There is a generic
 abstract interface so that code can be used interchangeably with these
 database systems.  In this sense, it is similar to Java's JDBC,
 Python's DB-API, or Perl's DBI.
 .
 This package provides documentation for SQLite driver of HSQL.
