=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends:
- debhelper (>= 7),
+ debhelper (>= 9),
  cdbs,
- haskell-devscripts (>= 0.7),
+ haskell-devscripts (>= 0.8.13),
  cpphs,
  ghc (>= 6.10),
  ghc-prof,
  ghc-doc,
- libghc-hsql-dev (>= 1.7),
+ libghc-hsql-dev (>= 1.8.2),
  libghc-hsql-prof, 
- haskell-hsql-doc,
+ libghc-hsql-doc,
  libsqlite3-dev,
  pkg-config,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hsql-sqlite3
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsql-sqlite3/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsql-sqlite3
